/* Convergence */
	@font-face {
	    font-family: 'convergence-regular-webfont';
	        src: url('../fonts/convergence-regular-webfont.eot'); /* IE9 Compat Modes */
	        src: url('../fonts/convergence-regular-webfont.eot?#iefix') format('embedded-opentype'),
		     url('../fonts/convergence-regular-webfont.woff') format('woff'), 
		     url('../fonts/convergence-regular-webfont.ttf')  format('truetype'),
		     url('../fonts/convergence-regular-webfont.svg#svgFontName') format('svg');
	}

	/* the fix ! simply ADD this block BELOW the above block */
	@media screen and (-webkit-min-device-pixel-ratio:0) {
	    @font-face {
	        font-family: 'convergence-regular-webfont';
	            src: url('../fonts/convergence-regular-webfont.svg#svgFontName') format('svg');
	    }
	}
/* Lato */
	@font-face {
	    font-family: "Lato";
	        src: url('../fonts/Lato.eot'); /* IE9 Compat Modes */
	        src: url('../fonts/Lato.eot?#iefix') format('embedded-opentype'),
		     url('../fonts/Lato.woff') format('woff'), 
		     url('../fonts/Lato.ttf')  format('truetype'),
		     url('../fonts/Lato.svg#svgFontName') format('svg');
	}

	/* the fix ! simply ADD this block BELOW the above block */
	@media screen and (-webkit-min-device-pixel-ratio:0) {
	    @font-face {
	        font-family: "Lato";
	            src: url('../fonts/Lato.svg#svgFontName') format('svg');
	    }
	}

	/* Lato Black */
	@font-face {
	    font-family: "Lato-Black";
	        src: url('../fonts/Lato-Black.eot'); /* IE9 Compat Modes */
	        src: url('../fonts/Lato-Black.eot?#iefix') format('embedded-opentype'),
		     url('../fonts/Lato-Black.woff') format('woff'), 
		     url('../fonts/Lato-Black.ttf')  format('truetype'),
		     url('../fonts/Lato-Black.svg#svgFontName') format('svg');
	}

	/* the fix ! simply ADD this block BELOW the above block */
	@media screen and (-webkit-min-device-pixel-ratio:0) {
	    @font-face {
	        font-family: "Lato-Black";
	            src: url('../fonts/Lato-Black.svg#svgFontName') format('svg');
	    }
	}

	/* Lato Light */
	@font-face {
	    font-family: "Lato-Light";
	        src: url('../fonts/Lato-Light.eot'); /* IE9 Compat Modes */
	        src: url('../fonts/Lato-Light.eot?#iefix') format('embedded-opentype'),
		     url('../fonts/Lato-Light.woff') format('woff'), 
		     url('../fonts/Lato-Light.ttf')  format('truetype'),
		     url('../fonts/Lato-Light.svg#svgFontName') format('svg');
	}

	/* the fix ! simply ADD this block BELOW the above block */
	@media screen and (-webkit-min-device-pixel-ratio:0) {
	    @font-face {
	        font-family: "Lato-Light";
	            src: url('../fonts/Lato-Light.svg#svgFontName') format('svg');
	    }
	}
html {
    font-size: 16px;
}
body {
  background: url('../img/brillant.png') repeat repeat;
  background-color: #f2f2f2;
    font-family: "Lato";
    font-weight: normal;
    font-size: 100%;
	font-style: normal;
    color: rgb(98, 98, 98);
    padding-top: 72px;  /* to allow for fixed header */
	margin-top: 0px;
	overflow-y: scroll;
    overflow-x: hidden;
	text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
}
@media (min-width: 768px) { /* to allow for fixed header */
  body {
    padding-top: 55px;
  }
}

/* body.homepage{
    padding-top: 50px;

} */
.wrap-gray{
  	background-color: #f2f2f2;
  	border-style: solid;
	border-width: 1px;
	border-color: rgb(216, 216, 216)
}
.wrap-white {
  	background: url('../img/brillant.png') repeat repeat;
  	background-color: rgb(248, 248, 248);
  	padding-bottom:10px;
}

/* Titles */
h1, h2, h3, h4, h5, h6 {
    font-family: "Lato";
    font-weight: 300;
    color: #333;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
}

h1 {
	font-size: 34px;
	margin-top:20px;
}

h2 {
	font-size: 29px;
	margin-top: 40px;
	margin-bottom: 30px;
}

@media (min-width: 768px) { 
  h1 {
    margin-top: 40px;
  }
}



.panel h2 {
	padding: 15px 0;
	margin: 10px 0;
}
h3 {
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-size: 22px;
	color: #4e8bc9;
	margin-top:30px;
}
	
h4 {
	line-height:1.6em;
}

h3.focus {
	color: #f0712e;	
	font-size:1.5em;
	text-align:center;
}




/* Paragraph & Typographic */
p {
    line-height: 1.6em;
	text-align:left;
}

.pricing-table p {
    margin: 0px;
}

.centered {
    text-align: center;
}

.morespace {
	margin-top: 40px;
	margin-bottom:40px;
}
.notopmargin {
	margin-top: 0;
}

blockquote {
	font-family: 'convergence-regular-webfont';
	font-size:1.25em;
	margin-top:20px;
	margin-bottom:20px;
	border-left: 5px solid rgb(139, 174, 43) ;
}


/* Links */
a {
    color: #3bc492;
    word-wrap: break-word;
    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}
.container {
	  	padding-bottom:10px;
}

#headerwrap .container {
	padding-bottom:0;
}

.container a { /* makes links ONLY in the page content area underlined */
	text-decoration:underline;
}
.container a.btn, .container ul a { /* and keep these links NOT underlined */
	text-decoration: none;
}

a:hover,
a:focus {
    color: #c0392b;
    text-decoration: none;
    outline: 0;
}

a:before,
a:after {
    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

 hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}


/* ==========================================================================
   Wrap Sections
   ========================================================================== */

#headerwrap {
	background-color: #34495e;
	padding-top: 60px;
}

#headerwrap h1 {
	margin-top: 30px;
	color: white;
	font-size: 70px;
}

#headerwrap h3 {
	color: white;
	font-size: 30px;
	margin:20px auto ;
}

#headerwrap h2 {
	font-family: 'convergence-regular-webfont';
	color: white;
	text-align: center;
	font-size: 25px;
}

#headerwrap p {
	text-align: left;
	color: white
}


@media (min-width: 768px) {

	#headerwrap h1 {
		margin-top: 20px;
		font-size: 50px;
	}
	
	#headerwrap h3 {
		font-size: 25px;
		margin: 10px auto ;
	}
	
	#headerwrap h2 {
		text-align: left;
	}
}


/* home page signup Wrap */
.homepage #getstarted {
	border-top: rgb(139, 174, 43) solid 3px;
	border-bottom: 1px dotted #D8D8D8;
	background-color: #ffffff;
}

#getstarted h4 {
	font-size: 22px;
	color: #4e8bc9;
	margin-top: 30px;
}

#getstarted {
	padding: 2em 0;
	text-align: center;
}

#getstarted form {
	text-align:left;
	border: rgb(139, 174, 43) solid 2px;
}

/* no credit card required message */
h3 small, h2 small {
	display:block;
}
@media (min-width: 768px) {

h3 small, h2 small {
	display:inline-block;
}

}

.input-group-addon {
	padding-right:4px;
}

/* home page intro Wrap */
.homepage #intro {
}

#intro {
	padding: 1em 0 2em 0;
	text-align: center;
}

#intro #leftbox {
 	border-right: 1px dotted #B8B8B8;
}
	

#intro ul, ul.check {
    list-style-position: inside;
    list-style: none;
    line-height: 1.75em;
    padding: 0;
    margin: 0;
}
ul.check li {
	line-height:1.5em;
	margin-bottom: 0.5em;
	padding: 0 0 5px 20px;
    display: block;
    position: relative;
}
#intro li:before, ul.check li:before {
    content:"\2713\0020";
    color: #6EAE2B; /* green */
    padding-right: 5px;	
}
ul.check li:before { /* creates hanging indent for list items */
	position: absolute;
	left: 0; 
}
ul.check.text-center li:before { /* creates hanging indent for CENTERED items */
	position: relative;
}

#intro h3, #getstarted h3, h6 {
	color: #69a52d; /* default green */
	font-size:27px;
	font-weight: 600;
	margin-top: .5em;
	margin-bottom: .5em;
	padding-top: 0;
	text-align: center;
}

/* home page solutions Wrap */

#solutions {
	padding: 1em 0 2em 0;
	background-color: #f0f0f0;
}


#features {
	padding-top: 50px;
	padding-bottom: 50px;
}

#features .ac a{
	font-size: 20px;
}

#feature {}

/* home page explainer sections */

.explainer p {
	font-size: 20px;
	text-align:center;
}
.explainer h2, h2#success-stories {
	color: #333;
	font-family: 'convergence-regular-webfont';
}



/* Showcase Wrap */

div#showcase {
	display: block;
	background-color: #34495e;
	margin-top:30px;
	padding-top: 20px;
	padding-bottom: 50px;
}

#showcase h1 {
	color: white;
}

#footerwrap {
	background-color: #2f2f2f;
	color: white;
	padding-top: 40px;
	text-align: left;
	padding-bottom: 20px;
	border-top: rgb(139, 174, 43) solid 2px;
}

#footerwrap h3 {
	font-size: 	1.3em;
	color: white;
}



/* Copyright Wrap */

#c {
	background: #222222;
	padding-top: 15px;
	text-align: right;
}

#c p {
	color: white
}

/* added */

.glyphicon {
	padding-right:0.5em;
}

div.bottom-footer {
    background: rgb(47, 47, 47);
    padding-top: 0px;
    color: rgb(255, 255, 255)
}

div.bottom-footer ul {
	height:200px;
}

#social ul {
	height: 30px;
}

/* ==========================================================================
   Nav Section
   ========================================================================== */

.navbar-brand {
    padding: 0;
}
.navbar > .container-fluid .navbar-brand {
  padding: 0;
  height: 100%;
  width: auto;
  float: left;
}
.navbar-homepage img {
    height: 67px;
    padding: 0px;
    margin-left: 0;
    display: inline-block;
}
div#navigation {
    border-bottom-width: 0px;
    background-color: #ECECEC;
}
.navbar {
  min-height: 3em;
}
#navigation .container-fluid {
    padding-right: 15px;
}

#navigation .nav2 {
  /* text-transform: uppercase; */
  text-align: center;
  margin: 0;
  padding: 0;
  border:none;
  margin-top: 0px;
}
.navbar-toggle {
  padding: 0;
  margin-top: 1em;
  margin-right: .3em;
  margin-bottom: 1em;
  min-height: 2.5em;
}
@media (min-width: 768px) {

	.navbar-nav {
		position:absolute;
		top: 25px;
		left: 100px;
	}
}

.navbar-toggle>li>a, .navbar-toggle-padding {
	padding: .5em .3em !important;
}

.navbar-toggle>li>a, .navbar-toggle>li>span {
	float:left;
}

.navbar-default button.navbar-toggle:focus, .navbar-default button.navbar-toggle:hover {
  background-color: #fafafa;
}

ul.list-inline.nav2.nav.navbar-nav > li > a {
    padding: 0 12px;
    line-height: 35px;
}
ol.breadcrumb {
	margin-top:20px;
	margin-bottom:0;
}
	
@media (min-width: 992px) {
	ul.list-inline.nav2.nav.navbar-nav > li > a {
		padding: 0 15px;
		font-size: 18px;
	}
}

@media (min-width: 1200px) {
	ul.list-inline.nav2.nav.navbar-nav > li > a {
		padding: 0 25px;
		font-variant:small-caps;
		font-size: 20px;
	}
}

#navigation .glyphicon {
	padding-right: 0; 
}

.nav>li.signin { /* for the header sign-in link to match the other menu items */
	font-size: 18px;
	padding: auto 0;
}
.nav>li.signin>a {  
	display:inline;
	padding: 10px 0px;
	text-decoration: underline;
}

@media (min-width: 768px) {
	.nav>li.signin { /* for the header sign-in link to match the other menu items */
		font-size: 14px;
		padding-top:0;
		padding-bottom:1.1em;
		line-height: 22px;
	}
	
	.nav>li.signin>a {  
		padding: 10px 5px;
	}
	
}


@media (min-width: 992px) {
	.nav>li.signin { /* for the header sign-in link to match the other menu items */
		font-size: 16px;
	}
}

@media (min-width: 1200px) {
	.nav>li.signin { /* for the header sign-in link to match the other menu items */
		font-size: 20px;
	}
}


.navbar-default .navbar-nav>.active>a {
	border: 1px dashed #ccc;
}

.navbar-default .navbar-nav>.active>a.hp { /* no border on home page nav link */
	border: none;
}



#navigation div.nav-borders {
    border-bottom: 1px solid rgb(204, 204, 204);  border-top: 1px solid rgb(204, 204, 204);
}
.col-centered{
    float: none;
    margin: 0 auto;
}
#headerwrap {
    padding-top: 10px;
    background-color: rgb(51, 102, 153);
}
#headerwrap h1 {
    font-size: 40px;
}
.carousel-inner {
    padding-bottom: 0;
}
.carousel-inner p, #showcase h1 {
    color: rgb(0, 0, 0)
}
.carousel-indicators {
    bottom: -10px;
}
.carousel-indicators li {
    border: 1px solid rgb(255, 255, 255);
}
.carousel-indicators .active {
    background: rgb(255, 255, 255)
}
a:hover, a:focus {
    color: rgb(135, 196, 135);
}
a {
    color: rgb(102, 153, 102);
}
div#showcase {
    background-color: rgb(242, 242, 242);
}

.example {
    border: 3px solid rgb(189, 195, 199);
}
@media (min-width: 768px) {
    .example { 
        border-bottom: none;
    }
}
/* .btn {
	margin: 0 0 1.25rem;
}
 */
.btn-primary {
	color: rgb(255, 255, 255);
	background-color: rgb(240, 113, 46);
	border-color: rgb(240, 113, 46);
	margin-bottom:10px;
	margin-top:0;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
color: rgb(255, 255, 255);
background-color: rgb(252, 129, 0);
border-color:  #a96b2a;
}

.btn-default {
	color: #ffffff;
	background-color: #428bca;
	border-color: #357ebd;
	margin-bottom:10px;
	margin-top:10px;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
 
  color: #ffffff;
  background-color: #3276b1;
  border-color: #285e8e;
}
 
 
/* IMAGES */ 
.shadow-outline {
	-webkit-box-shadow: 0px 0px 17px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 17px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 17px 0px rgba(0,0,0,0.75);

}
.caption {
	border-top: 1px solid #ccc;
	padding-top:10px;
	font-weight: 700;
	font-size: 20px;
	margin-bottom: 15px;	
}




#equalheight h5 {
text-align: center;
font-family: 'Lato';
text-transform: uppercase;
padding-bottom: .75em;
font-size: 18px;
font-weight: bold;
}
	
#equalheight h5.best-value {
color: rgb(78, 139, 201);
font-family: 'Lato';
font-weight: bold;
letter-spacing: .05em;
}
.price {
color: rgb(105, 165, 45);
font-weight: bolder;
}
.pricing-table {
border: solid 1px rgb(221, 221, 221);
margin-left: 0;
margin-bottom: 1.25rem;
list-style:none;
}
.pricing-table .title {
background-color: rgb(105, 165, 45);
text-align:center;
padding: 15px 20px;
color: rgb(238, 238, 238);
}
.pricing-table .price {
background-color: rgb(242, 250, 235);
padding: 15px 20px;
text-align: center;
color: rgb(51, 51, 51);
font-weight: normal;
font-size: 32px;
font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}

.pricing-table .descrip {
background-color: rgb(255, 255, 255);
padding: 15px;
text-align: center;
color: rgb(119, 119, 119);
font-weight: normal;
font-size:12px;
line-height: 1.4;
border-bottom: dotted 1px rgb(221, 221, 221);
}
.pricing-table .bullet-item {
background-color: rgb(255, 255, 255);
padding: 15px;
text-align: center;
color: rgb(51, 51, 51);
font-weight: normal;
font-size:14px;
border-bottom: dotted 1px rgb(221, 221, 221);
}
.pricing-table .cta-button {
background-color: rgb(255, 255, 255);
text-align: center;
padding: 1.25rem 1.25rem 0;
}
.pricing-table .button {
background-color: rgb(118, 185, 50);
}
#pricing-expand .lead {
color: rgb(78, 139, 201);
}
#disclaimer {
	font-size: 0.85em;
}
#pricing-expand h2 {
font-weight: 400;
text-transform: none;
text-align: center;
margin: 1em 0;
}

#pricing-expand h5 {
font-family: 'Lato';
font-weight: 400;
text-transform: uppercase;
}
#pricing-expand table {
width: 100%;
}


@media (min-width: 990px) and (max-width: 1200px){
	 #equalheight h5 {
		  font-size: 15px;
	 }
	 .pricing-table .price {
		 padding: 15px 10px;
		 font-size:28px;
	 }
}
table {
border: 1px solid rgb(213, 228, 242);
background: rgb(255, 255, 255);
}
table thead {
background-color: rgb(228, 238, 247);
}
table thead, table tfoot {
background: rgb(245, 245, 245);
font-weight: bold;
}
.optional-pricing td {
width: 50%;
}
.price {
color: rgb(105, 165, 45);
font-weight: bolder;
}
table tr:nth-of-type(even) {
	background-color: #f3f7fb;
}
table tr th, table tr td {
padding: 0.5625rem 0.625rem;
color: rgb(34, 34, 34);
}
.content .callout {
background-color: rgb(242, 250, 235);
border: 3px solid rgb(183, 224, 143);
padding: 1.75em;
}


ul.pricing-table {
padding:0px;
}

div#showcase {
border-top: rgb(139, 174, 43) solid 3px;

}
#solutions h3, #solutions h4 {
font-weight:400;
}
.callout h4 {
color: rgb(105, 165, 45);
}
.callout {
background-color: rgb(242, 250, 235);
border: 3px solid rgb(183, 224, 143);
padding: 1.75em;
}

/* image blur @ 6, 60% transparency, auto-levels*/
#headerwrappage {
padding-top:100px;
padding-bottom:100px;
min-height:50%;
border-bottom: rgb(139, 174, 43) solid 5px;
background: url('../img/slides/slide-5-blur.jpg') left no-repeat;
background-color: rgb(242, 242, 242);
background-size: cover;
}
#headerwrappage.one {
background: url('../img/slides/slide-1-blur.jpg') no-repeat left;
background-size: cover;
}
#headerwrappage.two {
background: url('../img/slides/slide-4-blur.jpg') no-repeat left;
background-size: cover;
}


#headerwrappage.office {
background: url('../img/slides/office.jpg') no-repeat left;
background-size: cover;
}
#headerwrappage.mortgage {
background: url('../img/slides/mortgage.jpg') left no-repeat;
background-size: cover;
}
/*BLUR*/
#headerwrappage {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
#headerwrappage:hover {
  -webkit-filter: brightness(120%);
}


#headerwrappage h2 {
	color: #333;
	font-family: 'convergence-regular-webfont';
}

#headerwrappage p {
	color: #444;
	font-size: 23px;
}

.panel {
	margin:20px 0;
}
.panel-info {
	border: #4e8bc9 solid 1px;
	background-color: #ffffff;
}

a.glyphicon-chevron-down, span.glyphicon-chevron-down {
font-size: 100px;
}


footer .bottom-footer, .bottom-footer p {
	font-family: 'Lato';
	color: rgb(255, 255, 255);
	font-weight: 100;
	font-size: .8em;
	letter-spacing: .05em;
	line-height: 2.25em;
}

.bottom-footer p {
	line-height: 2.5em !important;
}


#shortcuts li {
	line-height: 2em;
}

@media (min-width: 768px) {

	footer .bottom-footer, .bottom-footer p {
		line-height: 1.75em;
	}
	#shortcuts li {
		line-height: inherit;
	}

	
}


.bottom-footer-icons span {
font-size: 3em;
padding-left: .75em;
color: rgb(227, 227, 227);
transition: color .3s;
}
.bottom-footer p {
font-family: 'Lato';
color: rgb(255, 255, 255);
font-weight: 100;
font-size: .8em;
letter-spacing: .05em;
line-height: 1.75em;
}
table tr th, table tr td {
padding: 9px 10px;
font-size: 14px;
color: rgb(34, 34, 34);
}
th, table thead tr td, table tfoot tr th, table tfoot tr td {
padding: 8px 10px 10px 10px;
font-size: 14px;
font-weight: bold;
color: rgb(34, 34, 34);
text-align: left;
}
.heightequal{
	padding-top: 20px;
}
#header h1, #header #banner {
font-weight: 400;
padding-top: 20px;
margin-top: 0;
margin-bottom: 0;
font-size: 20px;
line-height: 1.25em;
letter-spacing: .02em;
}
#banner #headline{
font-size: 15px;	
padding-top: 10px;

}
.nav2 > li > a:hover, .nav2 > li > a:focus {
background: none;
color: rgb(85, 124, 85);
text-decoration: underline;
}
	


.w {
padding-top: 30px;
}

.y {
padding-bottom:30px;
}
.signupover {
position: absolute;
    right: 50px;
    bottom: 15px;
	background-color: rgba(255,255,255,.85);
	padding-left: 20px;
	padding-right: 20px;
}
#headerwrap .signupover h3, #headerwrap .signupover h5{
color: rgb(51, 51, 51)
}

img.imagenormal {
width:95%;
text-align:center;
}
img.h3-lineup { /* lines up with matching h3 in other column */
	margin-top: 30px;
}

.verticalpadding {
	padding-top:25px;
	padding-bottom:25px;
}
	
.right {
float:right;
}

#equalheight {
    display: table;
	margin: 0 auto;
}
#heightequal {
    display:table-cell;
}

/* Modal
================================================== */
.modal-body {
  padding: 0 20px 10px;
}

@media (min-width: 768px) {

	.modal-body {
	  padding: 0 40px 10px;
	}
}


.modal-footer {
	padding: 0 40px 10px;
}

.modal-header {
  border-bottom: none;
  padding-top:0;
  padding-right: .3em;
  padding-bottom: 0;
}
.modal-header .close {
	font-size:40px;
}

.modal-body h2 {
	text-align:center;
	color: #6EAE2B;
	margin-top: 0;
}
.modal-body h5 {
	text-align:center;
	font-size:25px;
	color: #f0712e;	
}

.b {
padding:8px;
}

/* page panels */



#window-1, #window-2, #window-3 {
margin-bottom:0px;
background-color: rgb(245, 245, 245);
}
.window-1, .window-2, .window-3 {
background-size:cover;
background-color:rgb(237, 255, 228);
border-bottom:rgb(139, 174, 43) solid 3px; 
border-top:rgb(139, 174, 43) solid 3px; 
text-align:center;
}
.window-1 h2, .window-2 h2, .window-3 h2 {
padding: 15%;
}
.window-area {
min-height: 20px;
padding: 24px;
margin-bottom: 0px;
background-color: rgb(245, 245, 245);
}
.window-1 {
background-image:url('../img/slides/slide-1-blur.jpg');
}
.window-2 {
background-image:url('../img/slides/slide-5-blur.jpg');
}
.window-3 {
background-image:url('../img/slides/slide-6.jpg');
}


/* feature page panels */

.feature-window {
	padding: 0;
	background-size:cover;
	background-color:rgb(255, 255, 255);
	/* border-bottom:rgb(139, 174, 43) solid 3px; */
	border-top:rgb(139, 174, 43) solid 3px; 
	text-align: center;
	background-position: center top;
	height: 65vh; /* this is varied in @media */
}
.feature-window.feature-easy {
	height: 70vh; /* this is varied in @media */
}


.feature-window h2 {
	color: #333;
	font-family: 'convergence-regular-webfont';
}

.feature-window h2 ul, .feature-window h2 ul li, .feature-window h2, .feature-window p {
	text-align:center;
}
.feature-window p {
	font-size:1.3em;
	color: #444;
	line-height: 1.3em;
}


.feature-window ul {
	padding-left:0;
}

.feature-window ul li {
	display: inline-block;
	color: #000;
}
.feature-window ul li:before  {
    content:"\2713\0020"; /* check mark  + space */
    color: #6EAE2B; /* green */
    padding-right: 5px;
	margin-left:10px;
}

.feature-window ul ul li  {
	color: #4e8bc9;}


.feature-window ul ul li:before  {
    content:"\27B2\0020"; /*arrow in circle + space */
    color: #4e8bc9;; /* green */
    padding-right: 5px;
	margin-left:10px;
}


/*
#intro ul, ul.check {
    list-style-position: inside;
    list-style: none;
    line-height: 1.75em;
    padding: 0;
    margin: 0;
}
*/


.feature-easy {
	background-image:url('../img/features/slide-easy-blur.jpg');
}
.feature-sps {
	background-image:url('../img/features/slide-1-blur.jpg');
}
.feature-freeview {
	background-image:url('../img/features/slide-freeview-blur.jpg');
}
.feature-marketing {
	background-image:url('../img/features/slide-marketing-blur.jpg');
}
.feature-leads {
	background-image:url('../img/features/slide-leads-blur.jpg');
}
.feature-account {
	background-image:url('../img/features/slide-account-blur.jpg');
}
.feature-sponsors {
	background-image:url('../img/features/slide-sponsors-blur.jpg');

}

button.close {
padding:0;
}
fieldset {
padding: 0.35em 0.625em 0em;
margin: 0 2px;
border: none; /*1px solid rgb(220, 220, 220); */

}

.form-horizontal .form-group {
margin-right: 0px;
margin-left: 0px;
}
.equalheight {
	height: 430px;
}
.equalheight p {
height: 40%;
overflow: hidden;
}
.equalheight h3 {
height: 10%;
}


/* CHANGELOG */

.changelog .key {
    padding: 0 10px;
    border: 1px solid #ccc;
}
.changelog .key div {
    display: inline-block;
    margin-top: 4px;
    margin-left: 40px;
}
.changelog h3 {
    font-weight: 700;
    font-size: 12px;
    line-height: 20px;
    border-top: 1px solid #f5f5f5;
    margin-top: 18px;
}
.changelog p {
    margin: 4px 0 0 30px;
    line-height: 22px;
}
.changelog p.details {
    margin-top: 0;
    color: #555555;
    font-size: 13px;
    line-height: 18px;
}

/* 
font awesome
new = star f005
fix = wrench f0ad
enhancement = refresh f021
*/

.changelog .majorbugfix:before {
	font-family: 'Glyphicons Halflings';
    content: "\e136";
    float: left;
    margin-left: -30px;
    color: #CC3300;
}
.changelog .enhancement:before {
    font-family: 'Glyphicons Halflings';	
    content: "\e031";
    float: left;
    margin-left: -30px;
    color: #3C3;
}
.changelog .newfeature:before {
    font-family: 'Glyphicons Halflings';
	content: "\e006";
    float: left;
    margin-left: -30px;
    color: #FFCC00;
}


@media (min-width: 768px) {
	.feature-window {
		height: 60vh; /* this is varied in @media */
	}
	.feature-window.feature-easy {
		height: 45vh; /* this is varied in @media */
	}
}

@media (min-width:992px){
	.modal-lg{
		width:900px
	}
	.feature-window {
		height: 60vh; /* this is varied in @media */
	}
}

@media (min-width: 1200px) {
	.feature-window {
		height: 50vh; /* this is varied in @media */
	}
 
}

.css-background {
  width: 104px;
  height: 72px;
  background-attachment: inherit;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top;
}


/* Footer Testimonials
================================================== */

#showcase .carousel-inner { /* height of the carousel testimonoals */
	min-height:250px;
}
#showcase .carousel-inner h4 { /* height of the carousel testimonoals */
	display: table-cell;
}
img.spscomment {
	float:left;
	margin-right: 20px;
}
@media (min-width: 768px) {
	#showcase .carousel-inner { /* height of the carousel testimonoals */
		min-height:200px;
	}
}
#showcase .glyphicon.glyphicon-comment {
    font-size: 100px;
}

/*At end*/

  



@media (max-width: 768px) {
/*
    .navbar > .container-fluid > .navbar-brand {
          margin-left: 14px;
      }
*/
    .css-background {
        height: 4em;
        width: 5.3em;
    }
    div#navigation {
  border-bottom-width: 0px;
  background-color: rgba(236, 236, 236, 0.96);
}  
}

@media (max-width: 400px) {
    .css-background {
        width: 4em;
    }
}



div.navbar-collapse > ul > li {
  padding: 0;
}


.feature-tabs{
  	margin: 20px 0;
}

.feature-tabs p.lead {
	color: #4e8bc9;
}

.feature-tabs p.lead span.glyphicon{
	color: rgb(240, 113, 46);

}

div.navbar-collapse.in > ul > li > a {
  line-height: 40px !important;
}

.social {
	font-size: 40px;
	color: #ffffff;
}
@media print {
	#showcase,
	#footerwrap {display:none !important; }
}

/* RECAPTURE - make it responsive */

@media screen and (max-height: 575px){
#rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}

@media print {
	#showcase,
	#footerwrap {display:none !important; }
}
/* this allows for # anchors with the fixed header */ 
span.anchor { position: relative; top: -65px; visibility: hidden; }
span.anchor:before {
  content:"";
  float: left;
  height: 0px;
}

@media screen and (max-height: 575px){
	#rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}

}

/* HELPERS */
@media (min-width: 768px) {
	.row.equal-height {
		display: flex;
		flex-wrap: wrap;
	}
	.valign-wrap:before {
		content: "";
		display: inline-block;
		height: 100%;
		vertical-align: middle;
	}
	.valign-box {
		width: 90%;
		display: inline-block;
		vertical-align: middle;
	}	
}

.smaller {
	font-size: 0.85em;
}
.small {
	font-size: 0.73em;
}
.xsmall {
	font-size: 0.68em;
}
.bigger {
	font-size:1.2em;
}

.strong {
	font-weight: 700;
}
.block {
	display: block;
}
.iblock {
	display: inline-block;
}
.relative {
	position: relative;
}
.inline {
	display: inline;
}
.nowrap {
	white-space: nowrap;
}
.pointer {
	cursor: pointer;
}
.round {
	border-radius: 3px;
}
.round-alt {
	border-radius: 3px;
}
.img-round {
	border: 10px solid #ccc;
	border-radius: 100%;
}
.m0 {
	margin-left: 0px !important;
	margin-top: 0px !important;
	margin-right: 0px !important;
	margin-bottom: 0px !important;	
}
.mb0 {
	margin-bottom: 0px !important;
}
.mb5 {
	margin-bottom: 5px;
}
.mb8 {
	margin-bottom: 8px;
}
.mb10 {
	margin-bottom: 10px;
}
.mb20 {
	margin-bottom: 20px;
}
.mb30 {
	margin-bottom: 30px;
}
.mb40 {
	margin-bottom: 40px;
}
.mt0 {
	margin-top: 0 !important;
}
.mt5 {
	margin-top: 5px;
} 
.mt10 {
	margin-top: 10px;
}
.mt15 {
	margin-top: 15px;
}
.mt20 {
	margin-top: 20px;
}
.mt40 {
	margin-top: 40px;
}
.ml0 {
	margin-left: 0;
}
.mr0 {
	margin-right:0;
}
.mr5 { 
	margin-right:5px;
}
.mr10 {
	margin-right:10px;
}
.mr15 {
	margin-right:15px;
}
.p5 {
	padding: 5px;
}
.p10 {
	padding: 10px;
}
.p15 {
	padding: 15px;
}
.pt10 {
	padding-top:10px;
}
.pt15 {
	padding-top: 15px;
}
.pt20 {
	padding-top: 20px;
}
.pb10 {
	padding-bottom: 10px;
}
.pr0 {
	padding-right: 0 !important;
}
.pr5 {
	padding-right: 5px !important;
}
.pr10 {
	padding-right:10px !important;
}
.pr30 {
	padding-right:30px !important;
}
.pl0 {
	padding-left: 0 !important;
}
.pl5 {
	padding-left: 5px !important;
}
.pl10 {
	padding-left:10px !important;
}
.underline {
	text-decoration: underline;
}
.italic {
	font-style:italic;
}
.indent10 {
	margin-left: 10px;
}
.indent20 {
	margin-left: 20px;
}
.indent {
	margin-left: 30px;
}
.indent30 {
	margin-left: 30px;
}
.indent-60 {
	margin-left: 60px;
}
.spacerh {
	padding: 0 10px;
}
.border {
	border: none;
	-webkit-box-shadow: 0 0px 5px #ddd;
    -moz-box-shadow: 0 0px 5px #ddd;
    box-shadow: 0 0px 5px #ddd;
}
.borderr {
	border-right: 1px solid #e4e2e6;
}
.borderl {
	border-left: 1px solid #e4e2e6;
}
.borderr-dashed {
	border-right: 1px dashed #ccc;
}
.borderb {
	border-bottom: 1px solid #e4e2e6;
}
.bordert {
	border-top: 1px solid #e4e2e6;
}
.border-alt {
	border: 1px solid #34557F;
} 
.borderb-alt {
	border-bottom: 1px solid #34557F;
}
.bordert-alt {
	border-top: 1px solid #34557F;
}
.vert-middle {
	vertical-align:middle;
}
.white {
	color: #fff;
}